Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 07:38:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted This is Nifty Irfan here.I placed order #9577143762 on 4th July
of AED 175 which I paid online through credit card ending xxxx 9686.
Today on 5th July at 11:23 pm I received the message from Max that your
order has been delivered but I haven't received any order.
Nobody called me,nobody has approached me where had they delivered my
order???
Kindly look into this matter and deliver my parcel on my address ASAP. It's
a humble request.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4585461